name = "CraftTweaker"
filename = "CraftTweaker-fabric-1.20.1-14.0.46.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Xg35A4rS/versions/evkNBecn/CraftTweaker-fabric-1.20.1-14.0.46.jar"
hash-format = "sha512"
hash = "099e1ceb1fe756f395b1bda8eee1085a9786c83652a549f977c591a647bb202c555ee6998865e70772bd997e7a9f51bf8765906dd110eada3629495b91135de0"

[update]
[update.modrinth]
mod-id = "Xg35A4rS"
version = "evkNBecn"
